<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Java_JBed_VGA" group="Java(Возможен выбор только одной явы)" checked="false">
    <Tip></Tip>
    <Guid type="p">ac5314d6-58a4-4248-a697-45ae1b358775</Guid>
  </Item>
</Items>
